extends layout

block content
    h1 Añadir Título
    form(method="POST", action='/articles/add')
        #form-group
            label Titulo:
            input.form-control(name='title', type='text')
        #form-group
            label Autor:
            input.form-control(name='author', type='text')
        #form-group
            label Descripcion:
            textarea.form-control(name='body')
        br
        input.btn-lg.btn-primary(type='submit', value='Submit')